Subject: Re: bug#38249: 12.2.0; reftex-create-bibtex-file and biblatex

From: gusbrs <[email-masked]>
Date: Sat, 13 Apr 2024 18:20:48 -0300

Hi Arash,

On Sat, 13 Apr 2024 at 18:03, Arash Esbati <[email-masked]> wrote:

> I think the editor has to make some assumption; this is one of them.

I personally classify that as misbehavior. But I can certainly
understand you prefer not to change things at a critical place (and
why).
(Besides, sinners know they are sinners  ;-).

> I installed the change on Emacs master (845246093f).  This was half of
> the bug report, right?

Thank you! Regarding the remaining part, again, my advice to you is
not to invest too much time in this. So, feel free to "won't fix" and
close.

Best,
gusbrs